@charset "euc-kr";
body,td {font-family:Tahoma, Dotum; font-size:12px;color:#666; line-height:20px;margin:0 auto;
scrollbar-3dlight-color: #b4b4b4;
scrollbar-arrow-color: #007538;
scrollbar-base-color: #eeeeee;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #eeeeee;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #b4b4b4
}

a:link{color:#666;text-decoration:none;font-size:12px;}
a:visited{color:#666;text-decoration:none;font-size:12px;}
a:active{color:#666;text-decoration:none;font-size:12px;}
a:hover{color:#1cadb3;text-decoration:underline;font-size:12px;}

img{border:none;}


.block{display:block;}
img{border:0 none; vertical-align:middle}
ul,ol,dl,dl,dt,dd,li{list-style:none;padding:0; margin:0}

form{display:inline;}

/*li{line-height:200%}*/
.form_line { border:solid 1px #888; }
.gray_line { border-width:1px; border-color:#999999; border-style:solid; }
.form_bgline { background-color:#F4F4F4; border-width:1px; border-color:black; border-style:solid; }
.input_line { font-size:9pt; border-width:1px; border-color:rgb(153,153,153); border-style:solid; }
.entry_line { background-color:#F4F4F4; font-size:9pt; border-width:1px; border-color:rgb(153,153,153); border-style:solid; }
.right_line { border-right-width:1px; border-right-color:#CFCFCF; border-right-style:solid; }
.hand { cursor:hand }
.blank_box { padding-top:4px; border-width:1px; border-color:#ffffff; border-style:solid; text-align:right;background-color:#FFFFFF; font-size:12px;height: 16px; vertical-align:middle;}
.space {line-height: 20px;}





#wrap{width:100%;text-align:center; margin:0 auto}
#main_top{background:url(/img/main_img.jpg) no-repeat 50% 0;}
.main_bg{background:url(../img/top_bg.gif) repeat-x;}
#sub_top{ margin:0 auto }
.sub_bg{ background:url(/img/top_sub_bg.gif) repeat-x;}
#top_gnb{ height:20px;margin:10px 0;}
#top_gnb a{ font-size:11px; color:#f0635f; padding:3px}
#footer {font-size:11px; line-height:14px;color:#eeeeee;text-align:center; background:#777;padding:15px 0; margin-top:35px}
#footer table td {font-size:11px; line-height:14px;color:#eeeeee;text-align:center; background:#777;}
#footer table td a{color:#eeeeee;}
/*main menu */
#topmenu {clear:both;height:60px; margin:0 auto;position:relative;background:url(../img/mn_bg.gif) repeat-x}
#topmenu a{ font-size:11px;color:#768087; font-weight:bold;}
#menuarea {width:980px; text-align:center; margin:0 auto; padding:0; position:relative;}
#topnavi{height:32px; }
#topnavi li {float:left;list-style:none;margin:0; padding:0; text-align:center}

<!--#topsubmenu { /*background:#ddd;*/margin:0; padding:0; float:left; width:980px;height:27px; background:url(../img/menu/sub_bk.jpg) no-repeat}-->
#topsubmenu div ul li {margin:0 15px 0 0; padding:0; float:left; list-style:none}
#sub1 {width:320px}
#sub2 {width:280px}
#sub3 {width:350px}
#sub4 {width:550px}
#sub5 {width:450px}
#sub6 {width:400px}
#sub7 {width:400px}


/*main_login*/
.mlogin_bg{ height:85px;background:url(../img/login_bg.gif) repeat-y}
.mlogin_form{ width:98px; height:18px; border-color:#dddbce}

/*sub_style*/
#left_mn dl dt{ margin-bottom:15px}
/*È¸Ä¢*/
.rule{line-height:12px; text-align:justify;color:#555;line-height:19px; margin-left:10px}
.rule p{ font-size:14px; font-weight:bold; margin-top:25px}
.rule .dott{ border-bottom:dashed 1px #ccc}
.rule ul li{ margin-bottom:10px; padding-left:5em; text-indent:-5.4em;line-height:18px;}
.rule ul li strong{ color:#2b5bba; margin-left:15px;}
.rule ul li ul li{ margin-bottom:5px; padding-left:2em; text-indent:-1.3em;line-height:18px;}

.navi{ font-size:11px; color:#777}
.navi2{ font-size:11px; color:#3a88dc}

/* Ç¥ ½ºÅ¸ÀÏ */
.group { font-size:12px;color:#666;border-top:solid 1px #7a8fa2;border-bottom:solid 1px #7a8fa2; background:#cdd1d4}
.group .year{ font-size:11px;color:#2b5bba;font-weight:bold;line-height:14px;background:#f7fbfb; padding-left:8px}
.group .txt01{font-weight:bold;color:#243264;text-align:center;background:#d2d6e5}
.group .txt02{color:#836450;text-align:center;background:#fff}
.group .txt03{color:#444;background-color:#fff}
.group .g_bg{background:#f5f1da}

.tblA {font-size:12px;color:#666;/*border-top:solid 2px #344b6f;border-bottom:solid 1px #52698a;*/ background:#d1c3b7}
.tblA .txt01{font-weight:bold; text-align:center;color:#fff;background:#3b5c9a}
.tblA .txt02{color:#444; background-color:#fff}
.tblA .txt03{color:#6b37c2;font-weight:bold;}
.tblA .y_bg{ color:#555;background:#f5efc8}
.tblA .o_bg{color:#222;background:#f0c585}
.tblA .g_bg{color:#222;background:#d0e87e}
.tblA .br_bg{ font-weight:bold;color:#fff; background:#a78d75}

.tblB {font-size:12px;color:#666;border-top:solid 2px #90a3b4;border-bottom:solid 1px #90a3b4;background:#ddd}
.tblB .txt01{font-weight:bold; text-align:center;color:#4b7bbc;background:#fff}
.tblB .txt02{text-align:center;background:#fff}

.tblC {font-size:12px;color:#414141;border-top:solid 1px #4896ff;border-bottom:solid 1px #4896ff; background:#f0f0f0}
.tblC .category{ color:#b75b43;font-weight:bold;line-height:14px;background:#ffffe4}
.tblC .txt01{font-weight:bold; text-align:center;color:#1f66be;background:#deeaf9; padding-top:10px; padding-bottom:10px;}
.tblC .txt02{color:#666666; background-color:#f0f0f0;text-align:center;font-weight:bold;}

/*»çÀÌÆ®¸Ê*/
.stie_mn{height:30px;padding-left:20px; border-bottom:dotted 1px #ddd}

/*font_style*/
.s_tit{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;color:#2758b1}
.s_tit02{font-size:14px;font-weight:bold; color:#f2620a}
.red{ color:#eb000c}
.blue{ color:#0c60c8}
.white{ color:#fff}
.pink{ color:#ff3678}
.orange{ color:#ee5f00}
.gray{ color:#777}

/*border style*/
.bor01{ border:solid 1px #ddd}
.bor02{ border:solid 2px #ddd}
.bor03{ border-bottom:dashed 1px #ddd}
.bor04{ border-bottom:solid 1px #2d8bd0}


/*padding style*/
.pdl10{ padding-left:10px}
.pdl20{ padding-left:20px}
.pdl30{ padding-left:30px}
.pdl70{ padding-left:70px}



.pdt10{ padding-top:10px; text-align:left; text-indent:6%}


.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-binding: url('/css/ellipsis.xml#ellipsis');}

/*Table*/

table.mtbl{width:100%;border:none 0;border-collapse:collapse;border-spacing:0;empty-cells:show;table-layout:fixed;text-align:left;}
table.mtbl .mtd1{padding:5px;border:1px solid black;background-color:#F1F1F1;}
table.mtbl .mtd2{padding:5px;border:1px solid black;}
table.adm_tbl{width:100%;table-layout:fixed;border-collapse:collapse;border-top:2px solid #96A5C4;empty-cells:show;}
table.adm_tbl th.th01{border-bottom:1px solid #BDBDBD;border-right:1px solid #BDBDBD;background-color:#ECEBE0;padding:5px;}
table.adm_tbl th.th02{border-bottom:1px solid #BDBDBD;background-color:#ECEBE0;padding:5px;}
table.adm_tbl td.td01{border-bottom:1px solid #BDBDBD;border-right:1px solid #BDBDBD;padding:5px;}
table.adm_tbl td.td02{border-bottom:1px solid #BDBDBD;padding:5px;}
table.adm_tbl td.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-binding: url('/css/ellipsis.xml#ellipsis');}
table.ztbl{width:100%;table-layout:fixed;border-collapse:collapse;border-top:2px solid #B5B3B3;empty-cells:show;}
table.ztbl th.th01{border-bottom:1px solid #D6D5D5;border-right:1px solid #D6D5D5;background-color:#F3F3F3;padding:3px;}
table.ztbl th.th02{border-bottom:1px solid #D6D5D5;background-color:#F3F3F3;padding:3px;}
table.ztbl th.th03{border-bottom:1px solid #D6D5D5;border-left:1px solid #D6D5D5;background-color:#F3F3F3;padding:3px;}
table.ztbl td.td01{border-bottom:1px solid #D6D5D5;border-right:1px solid #D6D5D5;padding:3px;}
table.ztbl td.td02{border-bottom:1px solid #D6D5D5;padding:3px;}
table.ztbl td.td03{border-bottom:1px solid #D6D5D5;border-left:1px solid #D6D5D5;padding:3px;}


.blue12 { font-size: 12px; font-weight: normal;	color: #2d86d3;}


.noti_tab{border:none; padding:0; margin:0; overflow:hidden; position:relative;}
.noti_tab li{list-style-type:none; float:left; padding-right:0px;}
.tab_more{position:absolute; top:-12px; right:0px;}

/* ¸ÞÀÎ ·Ñ¸µ ¹è³Ê 150305 Â÷Çö¼ö */
#m_banner_link{margin-bottom:10px; position: relative; width: 538px; height: 120px; border:1px solid #ccc;}
#m_banner_link .slidesjs-navigation { display: none !important; }
#m_banner_link .slidesjs-pagination { width: 55px; position: absolute; right: 5px; top: 3px; zoom: 1; z-index: 11; } /* ÇÏ´Ü ¹öÆ° ÀÌ¹ÌÁö À§Ä¡°ª55px */
#m_banner_link .slidesjs-pagination:after { content: ""; display: block; clear: both; }
#m_banner_link .slidesjs-pagination li { float: left; margin: 0 4px 0 0; }
#m_banner_link .slidesjs-pagination li a { display: block;width: 8px;height: 0; padding-top: 8px;float: left;overflow: hidden;background: url(/icon/ico_off.png) 0 0 no-repeat; } 


/* ¸ÞÀÎ ¿ÞÂÊ Àú³Î ¼Ò°³±Û ·Ñ¸µ ¹è³Ê 180703 ¾ç±âÅ¹ */
/* bxÄÁÅÙÃ÷ ¼¼ÆÃ */
        .abst-wrap {
            box-sizing: border-box;
            width: 250px;
            height: 244px;
            border: solid 3px #eeeeee;
            padding: 10px;
            overflow: hidden;
        }

        .abst-tit {

            font-weight: bold;
            padding-bottom: 10px;
            cursor: pointer;
        }

        .abst-name {
            font-style: italic;
            cursor: pointer;
        }

        .abst-const {
            padding-top: 10px;
            cursor: pointer;
        }

        .abst-const:hover {
            text-decoration: underline;
            color: tan;
        }

        /* bx½½¶óÀÌµå ¼¼ÆÃ */

        .bx-wrapper .bx-next:hover,
        .bx-wrapper .bx-next:focus {
            background-position: -43px -32px;
        }


        .bx-wrapper .bx-prev:hover,
        .bx-wrapper .bx-prev:focus {
            background-position: 0 -32px;
        }

        .bx-wrapper .bx-controls-direction .bx-next {
            transition: all 0.5s;
            opacity: 0;
            right: -13px;
        }

        .bx-wrapper .bx-controls-direction .bx-prev {
            opacity: 0;
            transition: all 0.5s;
            left: -13px;
        }

        .bx-wrapper:hover .bx-next {
            right: 5px;
            opacity: 0.5;


        }

        .bx-wrapper:hover .bx-prev {
            left: 5px;
            opacity: 0.5;
        }

        .bx-wrapper {
            box-shadow: none;
            border: 0px;
            background: #fff;
            margin-bottom: 0px;
            overflow: hidden;

        }

        /* The Modal (background) */

        .modal {
            display: none;
            /* Hidden by default */
            position: fixed;
            /* Stay in place */
            z-index: 999;
            /* Sit on top */
            left: 0;
            top: 0;
            width: 100%;
            /* Full width */
            height: 100%;
            /* Full height */
            overflow: auto;
            /* Enable scroll if needed */
            background-color: rgb(0, 0, 0);
            /* Fallback color */
            background-color: rgba(0, 0, 0, 0.4);
            /* Black w/ opacity */
            -webkit-animation-name: fadeIn;
            /* Fade in the background */
            -webkit-animation-duration: 0.4s;
            animation-name: fadeIn;
            animation-duration: 0.4s
        }

        /* Modal Content */

        .modal-content {
            position: absolute;
            left: 0;
            bottom: 0;
            right: 0;
            line-height: 25px;

            margin: 10px auto;
            background-color: #fefefe;
            width: 600px;

            -webkit-animation-name: slideIn;
            -webkit-animation-duration: 0.4s;
            animation-name: slideIn;
            animation-duration: 0.4s;

        }

        /* The Close Button */

        .close {
            color: white;
            float: right;
            font-size: 28px;
            font-weight: bold;
            margin-right: -12px;
        }

        .close:hover,
        .close:focus {
            color: #000;
            text-decoration: none;
            cursor: pointer;
        }

        .modal-header {
            padding: 2px 16px;
            background-color: #5cb85c;
            color: white;
        }

        .modal-body {
            padding: 2px 16px;
        }

        .modal-footer {
            padding: 2px 16px;
            background-color: #5cb85c;
            color: white;
        }

        /* Add Animation */

        @-webkit-keyframes slideIn {
            from {
                bottom: -300px;
                opacity: 0
            }
            to {
                bottom: 0;
                opacity: 1
            }
        }

        @keyframes slideIn {
            from {
                bottom: -300px;
                opacity: 0
            }
            to {
                bottom: 0;
                opacity: 1
            }
        }

        @-webkit-keyframes fadeIn {
            from {
                opacity: 0
            }
            to {
                opacity: 1
            }
        }

        @keyframes fadeIn {
            from {
                opacity: 0
            }
            to {
                opacity: 1
            }
        }




/* ÇÏ´Ü ¹öÆ° ÀÌ¹ÌÁö url */
#m_banner_link .slidesjs-pagination li a.active { background-image: url(/icon/ico_on.png);}

/* ¸ÞÀÎ ·Ñ¸µ ¹è³Ê 150618 Â÷Çö¼ö */
.main_visual{float:left; width:538px; height:108px; overflow:hidden; margin-bottom:10px;}
/*.bx-viewport{height:108px !important; overflow:hidden !important;}
.bx-wrapper{position:relative;}
/* .bx-default-pager{overflow:hidden; position:absolute; right:3px; top:3px; float:right; width:15px;}
.bx-pager-item a { width:12px;height:0; text-align:center; color:#fff; font-size:11px;  padding-top:12px; font-family:'Arial'; font-weight:bold; float:left; overflow: hidden; margin-left:4px; background: url(/icon/ico_off.png) 0 0 no-repeat; }
.bx-pager-item a.active { background-image: url(/icon/ico_on.png); width:12px;line-height:12px;  height:0; text-align:center; color:#fff; font-weight:bold;}
.bx-controls-direction{display:none;}
.bx-pager-item li{float:left;} */

/* ¾÷Ã¼ ·Ñ¸µ ¹è³Ê 160201 Â÷Çö¼ö */

.slider_sponsor { position:relative; top:0; left:0; margin-top:0px;background:#f5f5f5; padding:10px 0 0 0; margin-bottom:20px; height:55px;}
.slider_sponsor .bx-wrapper { padding:0 37px 0 33px; max-width:935px !important;}
.slider_sponsor .bx-pager { display:none;}
.slider_sponsor .bx-prev { display:block; width:24px; height:34px; text-indent:-9999px; background:url(/img/main/btn_prev.gif) 0 0 no-repeat; position:absolute; top:15px; left:10px; overflow:hidden; zoom:1;}
.slider_sponsor .bx-next { display:block; width:24px; height:34px; overflow:hidden; zoom:1; text-indent:-9999px; background:url(/img/main/btn_next.gif) 0 0 no-repeat; position:absolute; top:15px; right:0;}

/*¸ÅÀÎ·Ñ¸µ¹è³Ê* 170712 ¹èÁø¿ì*/
.banner_slider { position:relative; top:0; left:0; margin-top:0px;padding:10px 0 0 0; margin-bottom:20px;text-align:center}
.banner_slider .bx-controls{position:absolute;bottom:8px;left:0;right:0;text-align:center;z-index:10;}
.banner_slider .bx-controls div{display:inline-block;}
.banner_slider .bx-controls div a{display:block;margin:0 2px; background:#ffffff;width:10px;height:10px;overflow:hidden;text-indent:-9999em;border-radius:10px;border:1px solid #ff0000;}
.banner_slider .bx-controls div a.active{background:#ffffff;width:40px;}


.ceo_line {border:1px solid #ccc;border-left:0;border-bottom:0;}
.ceo_line th {background:#b6b6b6;color:#fff;padding:8px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.ceo_line td {padding:7px 0;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}


/* Á¤±âÇÐ¼ú´ëÈ¸ ÅÇ */
nav {
      width: 731px;
	  margin-left:10px;
      cursor: pointer;
      position: relative;
      z-index: 1;
      display: inline-block;
      overflow: hidden;
      border: 4px solid #4191d6;
      border-radius: 40px;
      background-color: #4191d6;
    }

    nav a {
      width:220px;
      text-align: center;
      display: inline-block;
      padding: .4em .8em;
      transition: color .4s;
      text-transform: lowercase;
      color: #fff;
    }

    nav a.active {
      color: #4191d6;
    }

    nav a.highlight {
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      padding: 0;
      transition: left .4s, width .4s;
      border-radius: 40px;
      background-color: #fff;
    }

    .tab_container {

      border-top: none;
      width: 750px;
      background: #FFFFFF;
      margin-top: 20px;
      padding: 10px;
    }

    .tab_content {
      padding: 5px;
      font-size: 12px;
      display: none;
    }
	
/* ¿µ¹® */
.btn_over{
	text-decoration:none;
	color:#ffffff;
	}
.btn_over:visited{
	color:#ffffff;
	}
.btn_over:link {
    color: #ffffff;
}
.btn_over{
	background-color:#de6800;
	padding:5px;
	border-radius:5px;
	color:#ffffff;
	width:80px;
	display:inline-block;
}

.break-keep{word-break:keep-all;}
.tbl-committee a{word-break:keep-all;}